/*
input[type=submit],
input[type=button],
.box
{
	filter: none;
	background-image: url(gradients.svg);
	background-size: 100% 500%;
	zoom: 1;
}
*/


#contentContainer #content .currentTerm, #contentContainer #content .nextTerm, #contentContainer #content .blueBoxCutOut,
#contentContainer #content .date, .date,
#contentContainer #content .menulist, .menulist, .cp_info_menu
{
	filter: none;
	background-image: url('/site/style/ie9gradient.svg');
	background-size: 100% 500%;
}

.button.white, .button.lightblue
{
	filter: none;
	background-image: url('/site/style/ie9gradient_button.svg');
	background-size: 100% 500%;
}

.mp_info, .mp_info0, .mp_info1, .cp_info, .cp_info0, .cp_info1,
.glossyButton,
/*.blue_nav a:first-child, .blue_nav a:first-child:before, .blue_nav a:last-child,
.blue_nav a.active, .blue_nav a.active:hover, .blue_nav a.active:after, .blue_nav a.active:hover:after,
.blue_nav a:hover, .blue_nav a:hover:after */
{
	behavior: url('/site/style/ie9-gradient-fix.htc');
}